summaryrefslogtreecommitdiff
path: root/test/set_maps.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/set_maps.sh')
-rwxr-xr-xtest/set_maps.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/set_maps.sh b/test/set_maps.sh
index e7c8d43fa..f45dc51f4 100755
--- a/test/set_maps.sh
+++ b/test/set_maps.sh
@@ -36,7 +36,7 @@ set_maps() {
eval "${VPX_TEST_PREFIX}" "${encoder}" "${codec}" "${YUV_RAW_INPUT_WIDTH}" \
"${YUV_RAW_INPUT_HEIGHT}" "${YUV_RAW_INPUT}" "${output_file}" \
- ${devnull}
+ ${devnull} || return 1
[ -e "${output_file}" ] || return 1
}